cURL
curl -X GET "https://api.fitsociety.io/public/v1/facilities-services" \
-H "Authorization: Bearer <access_token>"const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fitsociety.io/public/v1/facilities-services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.fitsociety.io/public/v1/facilities-services"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"facilitiesAndServices": {
"facilities": [
"parking",
"showers"
],
"services": [
"personal_training",
"nutrition_coaching"
],
"source": "company",
"updatedAt": "2026-07-15T10:00:00.000Z"
}
},
"meta": {
"requestId": "4f849d7d-f4f1-45cc-b4b7-3984a3d17f83",
"rateLimit": {
"limit": 10,
"remaining": 9,
"resetSeconds": 1,
"retryAfterSeconds": 1
}
}
}Company profile
Get facilities and services
Requires company_catalog:read.
GET
/
public
/
v1
/
facilities-services
cURL
curl -X GET "https://api.fitsociety.io/public/v1/facilities-services" \
-H "Authorization: Bearer <access_token>"const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fitsociety.io/public/v1/facilities-services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.fitsociety.io/public/v1/facilities-services"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"facilitiesAndServices": {
"facilities": [
"parking",
"showers"
],
"services": [
"personal_training",
"nutrition_coaching"
],
"source": "company",
"updatedAt": "2026-07-15T10:00:00.000Z"
}
},
"meta": {
"requestId": "4f849d7d-f4f1-45cc-b4b7-3984a3d17f83",
"rateLimit": {
"limit": 10,
"remaining": 9,
"resetSeconds": 1,
"retryAfterSeconds": 1
}
}
}⌘I